Commit 2f5d4166 authored by Thomas Löffler's avatar Thomas Löffler

Fix npm packages with audit

parent 48fca330
This diff is collapsed.
......@@ -7,7 +7,7 @@
"@fancyapps/fancybox": "^3.2.5",
"@fortawesome/fontawesome-free": "^5.5.0",
"baguettebox.js": "^1.9.1",
"bootstrap": "^4.1.3",
"bootstrap": "^4.4.1",
"bootstrap4-notify": "^4.0.3",
"cookieconsent": "^3.1.0",
"datatables.net-bs4": "^1.10.19",
......@@ -24,7 +24,7 @@
"babel-core": "^6.26.3",
"babel-preset-es2015": "^6.24.1",
"babelify": "^8.0.0",
"browser-sync": "^2.26.3",
"browser-sync": "^2.26.7",
"browserify": "^16.2.3",
"gulp": "^4.0.0",
"gulp-autoprefixer": "^4.1.0",
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment